# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libmysofa
pkgbase = libmysofa
xdata = pkgtype=pkg
pkgver = 1.3.3-1
pkgdesc = C library to read HRTFs if they are stored in the AES69-2015 SOFA format
url = https://github.com/hoene/libmysofa/
builddate = 1731715023
packager = Tuxcore <dev@tuxcore.org>
size = 1317034
arch = x86_64
license = BSD-3-Clause
provides = libmysofa.so=1-64
depend = zlib
makedepend = cmake
makedepend = cunit
checkdepend = nodejs
